<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="23727" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23721"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="OMp-gG-LGm" customClass="chatpopView">
            <rect key="frame" x="0.0" y="0.0" width="393" height="220"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U0i-1H-vFY">
                    <rect key="frame" x="40" y="14" width="72" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="Ctupian" imagePlacement="top" title="发送图片" imagePadding="4">
                        <fontDescription key="titleFontDescription" type="system" pointSize="0.0"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="bt1act:" destination="OMp-gG-LGm" eventType="touchUpInside" id="mj3-dB-NZc"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d20-Qi-Azu">
                    <rect key="frame" x="161" y="14" width="72" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="Cshipin" imagePlacement="top" title="发送视频" imagePadding="4">
                        <fontDescription key="titleFontDescription" type="system" pointSize="0.0"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="bt2act:" destination="OMp-gG-LGm" eventType="touchUpInside" id="HeW-3z-dTR"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="G3I-rx-2Tw">
                    <rect key="frame" x="280" y="13" width="72" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="Cwenjian" imagePlacement="top" title="发送文件" imagePadding="4">
                        <fontDescription key="titleFontDescription" type="system" pointSize="0.0"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="bt3act:" destination="OMp-gG-LGm" eventType="touchUpInside" id="9ON-qO-QhA"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Bud-Ol-wK2">
                    <rect key="frame" x="40" y="114" width="72" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="Cyuyinth" imagePlacement="top" title="语音通话" imagePadding="4">
                        <fontDescription key="titleFontDescription" type="system" pointSize="0.0"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="bt4act:" destination="OMp-gG-LGm" eventType="touchUpInside" id="7dd-fh-1vW"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Akx-Vp-a2l">
                    <rect key="frame" x="161" y="114" width="72" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="Cshipinth" imagePlacement="top" title="视频通话" imagePadding="4">
                        <fontDescription key="titleFontDescription" type="system" pointSize="0.0"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="bt5act:" destination="OMp-gG-LGm" eventType="touchUpInside" id="1qF-bG-ONe"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qAv-5Y-9ih">
                    <rect key="frame" x="280" y="113" width="72" height="71"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="Cpaissc" imagePlacement="top" title="拍摄" imagePadding="4">
                        <fontDescription key="titleFontDescription" type="system" pointSize="0.0"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="bt6act:" destination="OMp-gG-LGm" eventType="touchUpInside" id="N0h-Hi-Utc"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="z4B-XS-7PW"/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="350.38167938931298" y="177.46478873239437"/>
        </view>
    </objects>
    <resources>
        <image name="Cpaissc" width="56" height="56"/>
        <image name="Cshipin" width="56" height="56"/>
        <image name="Cshipinth" width="56" height="56"/>
        <image name="Ctupian" width="56" height="56"/>
        <image name="Cwenjian" width="56" height="56"/>
        <image name="Cyuyinth" width="56" height="56"/>
    </resources>
</document>
